ion-title{
    text-align:center;
}

img {
    width: 280px;
    height: 280px;
    margin-top: 10%;
}
ion-content{
    text-align: center;
    display: flex;
    justify-content: center;
}

ion-select {
    color:black;
    width: 40%;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #B3B3B3;
    border-radius: 7px;
    position: initial;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
}

ion-button {
    background-color: #B3B3B3;
    color:black;
    border-radius: 7px;
    width: 40%;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

ion-button:hover {
    background-color: #E0E0E0;
}